dev:        
  host: appserver.dev.146edd18-df56-472f-815f-cfe795048315.drush.in  
  options:
    db-allows-remote: true
    db-url: 'mysql://pantheon:dev.pXJAWs58TECMZxTkBcHgh3mwozWgY_4Xf@appserver.dev.146edd18-df56-472f-815f-cfe795048315.drush.in:15273/pantheon'     
  paths:
    files: files
    drush-script: drush
  uri: 'dev-edmaaj.pantheonsite.io/'
  user: dev.146edd18-df56-472f-815f-cfe795048315
  ssh:
    options: '-p 2222 -o "AddressFamily inet"'
    tty: false

test:
  host: appserver.test.146edd18-df56-472f-815f-cfe795048315.drush.in
  options:
    db-allows-remote: true
    db-url: 'mysql://pantheon:test.psdThNw55YobAcn1ZaDtpwpbX2uCI982e@appserver.test.146edd18-df56-472f-815f-cfe795048315.drush.in:16208/pantheon'
  paths:
    files: files
    drush-script: drush
  uri: 'https://test-edmaaj.pantheonsite.io/'
  user: test.146edd18-df56-472f-815f-cfe795048315
  ssh:
    options: '-p 2222 -o "AddressFamily inet"'
    tty: false